=== debian/control ===
Source: libotr2
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thibaut VARENE <varenet@debian.org>
Build-Depends: debhelper (>= 7.0.0), libgpg-error-dev (>= 1.0), libgcrypt11-dev (>= 1.2.0), autotools-dev
Standards-Version: 3.9.2
Homepage: http://www.cypherpunks.ca/otr/

Package: libotr2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libotr2-bin (>= ${binary:Version})
Replaces: libotr0
Description: Off-the-Record Messaging library
 Off-the-Record (OTR) Messaging Library and Toolkit
 .
 OTR allows you to have private conversations over IM by providing:
  - Encryption
    - No one else can read your instant messages.
  - Authentication
    - You are assured the correspondent is who you think it is.
  - Deniability
    - The messages you send do _not_ have digital signatures that are
      checkable by a third party.  Anyone can forge messages after a
      conversation to make them look like they came from you.  However,
      _during_ a conversation, your correspondent is assured the messages
      he sees are authentic and unmodified.
  - Perfect forward secrecy
    - If you lose control of your private keys, no previous conversation
      is compromised.

Package: libotr2-bin
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libotr1-bin
Replaces: libotr1-bin
Description: toolkit for Off-the-Record Messaging library
 Off-the-Record (OTR) Messaging Library toolkit
 .
 OTR allows you to have private conversations over IM by providing:
  - Encryption
    - No one else can read your instant messages.
  - Authentication
    - You are assured the correspondent is who you think it is.
  - Deniability
    - The messages you send do _not_ have digital signatures that are
      checkable by a third party.  Anyone can forge messages after a
      conversation to make them look like they came from you.  However,
      _during_ a conversation, your correspondent is assured the messages
      he sees are authentic and unmodified.
  - Perfect forward secrecy
    - If you lose control of your private keys, no previous conversation
      is compromised.
  .
  This package contains the program files for the OTR library.

Package: libotr2-dev
Section: libdevel
Architecture: any
Depends: libotr2 (= ${binary:Version}), libgcrypt11-dev, ${shlibs:Depends}, ${misc:Depends}
Suggests: pkg-config
Conflicts: libotr-dev, libotr1-dev
Replaces: libotr-dev, libotr0-dev, libotr1-dev
Description: Off-the-Record Messaging library development files
 Off-the-Record (OTR) Messaging Library
 .
 OTR allows you to have private conversations over IM by providing:
  - Encryption
    - No one else can read your instant messages.
  - Authentication
    - You are assured the correspondent is who you think it is.
  - Deniability
    - The messages you send do _not_ have digital signatures that are
      checkable by a third party.  Anyone can forge messages after a
      conversation to make them look like they came from you.  However,
      _during_ a conversation, your correspondent is assured the messages
      he sees are authentic and unmodified.
  - Perfect forward secrecy
    - If you lose control of your private keys, no previous conversation
      is compromised.
  .
  This package contains the header files and static libraries needed to
  develop applications using libotr.
